@charset "utf-8";
/* CSS Document */
.header {
    position: fixed;
    width: 100%;
    z-index: 9999;
}
body{
    font-size: 1.1rem;
}
p{
    font-size: 1.3rem;
}
.footer {
    background-color: #e9ecef;
}
.profile{
    clear: both;
}
.profile td {
    text-align: left;
    padding-left: 1rem;
}
.profile th {
    font-size: 1.3rem;
    width: 20%;
}
.clear {
    clear: both;
}
.contact {
    text-align: center;
}
.toiawase {
    margin: 0 auto;
    width: 100%;
}
.title1 {
    background-image: url("/img/title1-backimg.jpg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-left: 2%;
    font-weight: bold;
    color: #1100ED;
    padding-top: 0.5%;
    margin-bottom: 0.8rem;
}
.navbar-white {
    color: darkblue;
}

.navbar-brand{
    color: blue;
    font-weight: bold;
}

.nav-link{
    color: blue;
}

.nav-link:hover{
    color:darkcyan;
}

.details {
    text-align: left;
    font-size: 1.1rem;
    width: 100%;
}
.details2 {
    text-align: left;
    font-size: 0.8rem;
}

.details3 {
    text-align: left;
    font-size: 1rem;
    margin-bottom: 0;
}

.indent-1 {
    text-align: left;
    margin-left: 1em;
    text-indent: -1em;
}
.indent-2 {
    text-align: left;
    margin-left: 1em;
    text-indent: -1em;
}
.inline-block1 {
    display: inline-block;      /* インラインブロック要素にする */
    width: 50%;
    margin-top: 0.5rem;
}
.ukn th{
    width: 70%;
}
.ukn td{
    text-align: center;
}
.gssy td{
    text-align: center;
    width: 50%;
}
.gssy th{
    width: 50%;
}
.bk-orange{
    background-color: #FFCCA0;
}

.navbar-toggler{
  border-color: #0200FF;
}

.navbar-toggler{
  background-color: #FFFFFF;
}

.greeting-pic{
    width: 20%;
    float: left;
}

.greeting-text{
    width: 80%;
    padding-left: 1%;
    text-align: left;
    float: left;
}

.navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,255,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.guidance-tbl{
    
}
.guidance-tbl th{
    background-color: antiquewhite;
}
.guidance-tbl td{
    text-align: center;
}
.guidance-tbl2{
    
}
.guidance-tbl2 th{
    background-color: antiquewhite;
}
.guidance-tbl2 td{
    text-align: left;
}
.guidance-tbl .diagonal-lines{
    background-image: linear-gradient(to top right,transparent, transparent 48%,black,transparent 52%, transparent);
}
.title2{
    color:darkblue;
    text-align: left;
}

.recruit{
    
}
.recruit td{
    text-align: left;
}
.recruit th{
    text-align: center;
}

.tub1{
    width: 20%;
    height: 100%;
    margin: 0;
    background-image: url("/img/tub-img1.gif");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    float: left;
}
.tub2{
    width: 45%;
    height: 100%;
    margin: 0;
    background-image: url("/img/tub-img1.gif");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    text-align: center;
    float: left;
}
.tub2 p{
    font-size: 1rem;
}
/***
 *  reCAPTCHA
 ****************************/
.recaptcha_policy {
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 11px !important;
    color: #444 !important;
}
.recaptcha_policy a {
    font-size: 11px !important;
    color: #111 !important;
}
.grecaptcha-badge {
    visibility: hidden;
}